/* CSS Document */
/*
引用FLASH透明
<embed src="images/fl.swf" wmode="transparent" width="1161" height="71"></embed>

引用
<Iframe  src="hd.html" width="1420" height="400" marginheight="0" marginwidth="0" scrolling="no"  frameborder="0"></iframe>

模糊
.about img:hover{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); 
	opacity: 0.5;
	padding-left:1px;

}

表格1px
.about table { 
	border-collapse: collapse; 
	border: none; 
} 
.about table td { 
	border: solid #000 1px; 
} 

手形
cursor:pointer;


字间距为8px
letter-spacing:8px;
visibility:hidden;占位

*/

*{
	margin:0;
	padding:0;
}

body{
	margin:0 auto;
	font-size:12px;
	font-family: "Microsoft YaHei","Helvetica Neue",Helvetica,Arial,"Microsoft Yahei UI",SimHei,"宋体",simsun,sans-serif;
	background:#F7F5F5; 
	overflow-x:hidden;
}

h1,h2,h3,h4,h5,h6,b,strong{
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:12px;
}

em{
	font-style:normal;
}
	
ul,ol,li,dl,dt,dd{
	margin:0;
	padding:0;
	list-style-type:none;
}

/*IE6 去间隙*/	

img{
	border:none;
	display:block;
	vertical-align:top;
}

a{
	text-decoration:none;
	color: #000000;
}

a:hover {
	
	text-decoration: underline;
	cursor:pointer;
}

/*布局*/

/*顶部 头部 logo 导航 图文资讯 banner 首页中间 内页中间 底部 首页中间2*/
.hydiv,
.topdiv,
.headdiv,
.logodiv
.navdiv,
.gd_picdiv,
.bannerdiv,
.indexdiv,
.samediv,
.footerdiv,
.alnavdiv{
	width:100%;
	height:auto;	
	overflow-x:hidden;
	overflow-y:hidden;		
}



/*头部*/

.hydiv{
	
}

.hy{
	margin:0 auto;
	max-width:1001px;
	height:40px;
	line-height:40px;
/*	color:#FFFFFF;	*/
}

.hy a{
	/*color:#FFFFFF;	*/
}

.hy em{
	float:right;
}

.top{	
	margin:0 auto;
	max-width:1001px;
	height:80px;
	
}

.logo{
	 float: left; 
	 width:250px;
	 height: 80px; 	
	 background: url(../images/logo.png) no-repeat left top;
}

/*搜索样式1*/

#search {
	float:right;
	 margin-top: 20px; 
	 margin-left: 5px; 
	 width: 380px; 
	 height: 35px; 
	 overflow: hidden;
}

#search h1 {
	float:left;
	width:70px;
	height:26px;
	color:#333; 
	font:italic 14px/26px Microsoft YaHei;
}

#search input { 
	float: left; 
}

.inp_srh {
	width: 186px;
	height: 26px; 
	line-height: 26px; 
	text-indent: 30px; 
	color: #999;
	background: url(../images/search_bg.png) no-repeat 0 0;
	border: none;
}

.btn_srh { 
	width: 60px;
	height: 26px; 
	line-height: 26px; 
	background: url(../images/search_bg.png) no-repeat -186px 0;
	border: none;
	cursor: pointer;
	color: #fff; 
	font-size: 12px; 
	text-indent: -5000px;
}

#search * { 
	vertical-align: middle;
}

/*搜索样式2*/

.search {
	float:right;
	 margin-top: 20px; 
	 margin-left: 5px; 
	 width: 380px; 
	 height: 35px; 
	 overflow: hidden;
	 background:#0000FF;
}
.search .am-topbar-form{
	width:160px;
	height:30px;
	border:none;
	line-height:30px;
	float:left;
}

.search .button{
	width:62px;
	height:30px;
	background:#337AB7;
	border:none;
	cursor:pointer;
	float:left;
	color:#FFFFFF;
}

/*导航*/



.nav {
	 float:right;
	 width:750px;
	 height: 80px;
}

.nav ul {
	
	
}

.nav ul li {
	float:left;
	width:80px;
	height:80px;
	line-height:80px;
	font-size:14px;
	font-weight:bold;
	margin-left:3px;
}

.nav ul li a{
	display:block; 
	text-align:center; 
   color:#666;
	width:80px;
	height:80px;
}

.hover a,
.nav ul li a:hover,
.hover a:visited{
	text-decoration:none;
	background:#2A3472;
	color:#FFF;
}


/*banner*/

.bannerdiv{
	position:absolute;
}

.banner{
	margin:0 auto;
	max-width:1350px;
}

.bannerbox,#focus,#focus,#focus ul,#focus ul li{
	width:1350px;
	height:470px;
	overflow: hidden;	
}

.bannerbox {
	margin:0 auto;
	position: relative;
	left:50%;
	margin-left:-675px;

}

#focus {
	clear: both;
	position: relative;
	float: left;
}
#focus ul {
	float: left;
	position: absolute;
	clear: both;
	padding: 0px;
	margin: 0px;
}
#focus ul li {
	float: left;
	position: relative;
	padding: 0px;
	margin: 0px;
}

#focus .preNext {
	width: 280px;
	height:470px;
	position: absolute;
	top: 0px;
	cursor: pointer;	
}
#focus .pre {
	left: 0;
	background:url(../images/sprite.png) no-repeat center;
	
}
#focus .next {
	right: 0;
	background: url(../images/sprite1.png) no-repeat center;
}


/*首页中间*/

.indexdiv,
.samediv{
	overflow:hidden;
	height:auto;
	margin-top:490px;
	margin-bottom:20px;	
}

.index,
.same{
	margin:0 auto;
	max-width:1001px;		
}


/*首页左 中 右*/
.sameall{
	float:left;
}

.news{
	float:right;
	width:501px;
	height:250px;
	background: url(../images/newsbj.jpg) no-repeat left top;
}


.nen{
	float:right;
	width:501px;
	height:250px;
	background: url(../images/newsbjen.jpg) no-repeat left top;
}


.news ul,
.nen ul{
	padding-top:60px;
	padding-left:30px;
}

.news ul li,
.nen ul li{
	font-size:14px;
	background:url(../images/newsline.jpg) repeat-x left bottom;
	line-height:30px;
	font-weight:500;
}

.news ul li a,
.nen ul li a{
	color:#5F5F5F;
	text-decoration:none;
}

.news ul li a:hover,
.nen ul li a:hover{
	color:#242E76;
}

/*内容页*/

.same_left,
.about_right{

}

.same_left{
	float:left;
	width:229px;
	background: url(../images/navpart-bgt.gif) no-repeat right top;
}

.same_left div{
	float:left;
	width:198px;
	background:#B0B0B0;
	margin-bottom:10px;
}

.same_left h1{
	height:73px;
	line-height:73px;
	background:url(../images/navpart_title-about.jpg) no-repeat left top;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#fff;
}

.same_left ul{
	background: url(../images/navpart-boot.gif) no-repeat left bottom;
	
}
.same_left ul li{
	width:160px;
	height:32px;
	line-height:32px;
	text-indent:16px;
	margin:0 auto;
	border-bottom:1px solid #CCCCCC;
	font-size:14px;
}

.same_left ul li a{
	display:block;
	background: url(../images/navpart-arra.jpg) no-repeat left center;
	color:#FFFFFF;
	text-decoration:none;
	
}
.same_left ul li a:hover{
	background: url(../images/navpart-arrah.jpg) no-repeat left center;
	color:#000000;
	
}

.about_right,
.list_art_right,
.list_news_right,
.art_art_right,
.art_news_right{
	margin:0 auto;
	max-width:1001px;
}


.about_right ul,
.list_news_right ol,
.art_news_right ol{
	margin:0 auto;
	padding:10px 0;
}


.about_right ul li{
	line-height:25px;
	font-size:14px;
	margin:0 5px;
}

.list_art_right{


}
.list_art_right dl{
	float:left;
	margin:10px;
}

.list_art_right dl img{
	width:300px;
	height:300px;
	padding:2px;
	border:1px solid #AAAAAA;
	
}

.list_art_right dl dd {
		text-align:center;
		line-height:55px;
		line-height:55px;		
}

.list_art_right dl img:hover,
.thumbnail img:hover{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); 
	opacity: 0.8;	
}

.list_art_right dl  a,
.thumbnail a{
	display:block;
	text-decoration:none;
	font-size:14px;
	color:#333333;
}

.list_art_right dl a:hover,
.thumbnail a:hover{
	color:#002F63;
}

/*--------more-----------*/
.more em,
.same_all em{
	float:right;
	color:#5F5F5F;
	font-size:13px;
}


/*--------面包削-----------*/
.same_all h2{
	margin-bottom:10px;
	height:30px;
	line-height:30px;
	color:#2A3472;
	text-indent:15px;
	background:url(../images/nav_line.jpg) no-repeat left center;
	
}

.same_all h2 em{
	color:#2A3472;	
}


.same_all h2 b{
	font-size:15px;
	font-weight:bold;
}

.same_all h2   a{
	color:#2A3472;	
}

.same_all ol.nav_small{
	height:35px;
	line-height:35px;
	margin-bottom:10px;
}

.same_all ol.nav_small li{
	float:left;
	font-size:14px;	
	text-align:center;
	margin-right:10px;
	background:#939290;

}

.same_all ol.nav_small li a{
	display:block;	
	color: #FFFFFF;
	padding:0 25px;
}

.same_all ol.nav_small li a:hover{
	color: #FFFFFF;
	text-decoration:none;
	background:#2A3472;
}


.hover a,
.same_all ol.nav_small li a:hover,
.hover a:visited{
	color: #FFFFFF;
	text-decoration:none;
	background:#2A3472;
}

.same_all ol.about{
	padding-bottom:40px;
}

.same_all ol.about li{
	line-height:30px;
	font-size:14px;
	color:#6E6E6E 
	
}

.same_all ol.map{
}

.same_all ol.map li{
	line-height:40px;
	font-size:16px;
	color:#6E6E6E 
	
}

.same_all ol.map li a{

	color:#6E6E6E 
	
}



.same_all ol.map li b{
	line-height:50px;
	font-size:18px;
	color:#666;
}





/*首页滚动*/

.gd{
	width:840px;
	margin:0 auto;
	padding-top:30px;
}

.gd img{
	width:180px;
	height:175px;
	padding:2px;
	border:1px solid #CCCCCC;
}

.gd span{
 	display:block;
	line-height:60px;
}

.gd span a{
	color:#000;
	
}

.gd span a:hover{
	color:#053B6E;
	text-decoration:none;
}

/*新闻页面list_news&act_news*/

.list_news_right,
.art_news_right{
	margin-top:-15px;
		
}

.list_news_right img{
	float:left;
}

.list_news_right h3,
.list_news_right h4{
	line-height:25px;
}

.list_news_right h3 a{
	font-size:16px;
	color:#135CA1;
	
}
.list_news_right h3{
	margin-top:25px;
	
}

.list_news_right h4{
	color:#999999;
	font-size:12px;
	letter-spacing:1px;
}




.list_news_right ol,
.art_news_right ol {

}

.list_news_right ol {
	border-bottom:1px  solid #E9E9E9;
}

.list_news_right ol li{
	font-size:12px;
	line-height:20px;
	color: #666666;
	padding-bottom:10px;	
}

.list_news_right ol li em{
	color:#999999;
}

.list_news_right ol li a:hover{
	color:#002F63;
}

.list_gc{


} 

.list_gc ol{
	padding-top:10px;
}

.list_gc ol li{
	
	line-height:20px;
	color: #666666;
	padding-bottom:10px;
}

.list_gc ol li a{
	font-size:16px;
	color:#135CA1;
	line-height:25px;
	text-decoration:underline;
}

.list_gc ol li a:hover{
	font-size:17px;
}

.art_news_right h3,
.art_news_right h4{
	text-align:center;
	line-height:28px;
	color:#135CA1;
	
	
}

.art_news_right h3{
	font-size: 16px;
	font-weight:bold;
	margin-top:25px;
}

.art_news_right h4{
	font-size:12px;
	color: #999999;
	letter-spacing:1px;
	border-bottom:1px  solid #E9E9E9;

}

.art_news_right ol li{
	line-height:30px;
	font-size:14px;
	color: #666666;
	padding-top:0px;
}


/*产品页面list_act&act_act*/


.list_act_right{
		
}

.list_act_right dl{
	float:left;
	border:1px solid #AAAAAA;
	margin:10px 5px;
}

.list_act_right dl img{
	height:225px;
	width:220px;
}

.list_act_right dl dd {
		text-align:center;
		line-height:55px;
		line-height:55px;
		background:#E8E8E8;
		width:224px;
}

.list_act_right dl img:hover,
.thumbnail img:hover{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); 
	opacity: 0.8;	
}

.list_act_right dl  a,
.thumbnail a{
	display:block;
	text-decoration:none;
	font-size:14px;
	color:#333333;
}

.list_act_right dl a:hover,
.thumbnail a:hover{
	color:#002F63;
}

/*设备展示图牛展示*/

#lightbox{
	position: absolute;
	left: 0;
	width:100%;
	z-index:9999;
	text-align: center;
	line-height: 0;
}

#lightbox a img{ 
	border: none; 
}

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}

#imageContainer{
	padding: 10px;
}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#imageContainer>#hoverNav{ 
	left: 0;
}
#hoverNav a{ 
	outline: none;
}

#prevLink, 
#nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
}

#prevLink{
	left: 0; float: left;
 }
 
#nextLink{ 
	right: 0; float: right;
}

#prevLink:hover,
#prevLink:visited:hover{ 
	background: url(../images/prevlabel.gif) left 15% no-repeat; 
}

#nextLink:hover,
#nextLink:visited:hover{ 
	background: url(../images/nextlabel.gif) right 15% no-repeat;
}


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	
	padding:0 10px; 
	color: #666;
 }
#imageData #imageDetails{
	width: 70%; 
	float: left; 
	text-align: left; 
 }	
#imageData #caption{
	font-weight: bold;	
 }
#imageData #numberDisplay{
 	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
 }			
#imageData #bottomNavClose{ 
	width: 66px; 
	float: right; 
	padding-bottom: 0.7em;
}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
	

.clearfix:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix{
	display: inline-block;
}



/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 

.section{
	
}

.thumbnail{
	float:left;
	margin-top:20px;
	margin-left:10px;
	text-align:center;	
}	

.thumbnail img{
	width:220px;
	height:162px;
	background:#ccc;
	padding:1px;
}

.thumbnail h3{
	line-height:32px;
	display:block;
}

/*放大镜内容页*/

.fdjdiv{
	width:670px;
	float:left;
	border:1px solid #CCCCCC;
	margin-bottom:15px;
}


.fdj{
	width:auto;
	padding:10px;
	padding-right:0px;
	padding-left:50px;
}

.box {
	width:321px;
	float:left;
}
.tb-pic a {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.tb-pic a img {
	vertical-align:middle;
}
.tb-pic a {
	*display:block;
	*font-family:Arial;
	*line-height:1;
}
.tb-thumb {
	margin:10px 0 0;
	overflow:hidden;
}
.tb-thumb li {
	background:none repeat scroll 0 0 transparent;
	float:left;
	height:42px;
	margin:0 6px 0 0;
	overflow:hidden;
	padding:1px;
}
.tb-s310, .tb-s310 a {
	height:310px;
	width:308px;
}
.tb-s310, .tb-s310 img {
	max-height:310px;
	max-width:310px;
}
.tb-s310 a {
	*font-size:271px;
}
.tb-s40 a {
	*font-size:35px;
}
.tb-s40, .tb-s40 a {
	height:21px;
	width:31px;
}
.tb-booth {
	border:1px solid #CDCDCD;
	position:relative;
	z-index:1;
	padding:1px;	
}
.tb-thumb .tb-selected {
	background:none repeat scroll 0 0 #C30008;
	height:30px;
	padding:2px;
}
.tb-thumb .tb-selected div {
	background-color:#FFFFFF;
	border:medium none;
}
.tb-thumb li div {
	border:1px solid #CDCDCD;
}
div.zoomDiv {
	z-index:999;
	position:absolute;
	top:0px;
	left:0px;
	width:200px;
	height:200px;
	background:#ffffff;
	border:1px solid #CCCCCC;
	display:none;
	text-align:center;
	overflow:hidden;
}
div.zoomMask {
	position:absolute;
	background:url("../images/mask.png") repeat scroll 0 0 transparent;
	cursor:move;
	z-index:1;
}

/*art描述*/

.box_riht {
	width:288px;
	display:block;
	float: left;
}

.box_riht ol {
	display:block;
	height:312px;

}
.box_riht li {
	line-height:30px;
	text-indent:20px;
	font-weight: bold;
	font-size:14px;	
}
.box_riht li.title {
	width:388px;
	display:block;
	line-height:50px;
	color:#0D2E54;
	font-size:18px;
	margin-bottom:20px;
}
.box_riht li b {
	color:#C31438;
	font-size:22px;
	font-weight:bold;
}

.box_riht_er {
	width:252px;
	display:block;
	float: right;
	margin-right:40px;
	color: #666;
	margin-bottom:15px;
}

.box_riht_er h1 {
	font-size:16px;
	color: #FFFFFF;
	line-height:50px;
	background:#ccc;
	text-align:center;
}

.box_riht_er dl {
	border:1px solid #CCCCCC;
	margin-bottom:35px;
}

.box_riht_er dl dt {
	width:220px;	
}

.box_riht_er dl dd {
	text-align:center;
	padding-bottom:15px;
}

.art_art{

}

.art_art h3{
	font-size:18px;
	font-weight:bold;
	color:#fff;
	display:block;
	line-height:50px;
	background:#0D2E54;
	text-indent:10px;
}

.art_art ol{
	margin:15px;
}

.art_art ol li{
	line-height:28px;

	
}

/*IE6下清空浮动*/
.clear{
	zoom:1;
}
.clear:after{
	content:""; 
	display:block;
	clear:both;
}

/*页*/

.ye{
	width:100%;
	height:30px;
	text-align:center;
	line-height:30px;
	padding-top:5px;
}

/*第一种<div class="dede_pages"><ul class="pagelist">上一页 1 2 3 下一页</ul></div>*/
.dede_pages{
	width:100%;
	margin:0 auto;
	
}
.dede_pages ul{
	float:right;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,
.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}

/*第二种*/

/*pages*/
.pagination-wrapper {
clear:both;
padding:1em 0 2em 0;
text-align:center;
}
.pagination {
display: inline-block;
*display: inline;
*zoom: 1;
font-size:12px;
border-radius: 3px;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination li{
list-style: none;
display: inline;
float: left;
line-height: 1em;
text-decoration: none;
border: 1px solid #ddd;
border-left-width: 0;
}
.pagination li a {
display: inline-block;
padding: .5em .8em;
background-color: #f9f9f9;
color: #999;
}
.pagination li a:link{
background:#fff;
color: #4C78A5;
}
.pagination li a:hover{
text-decoration:none;
}
.pagination li a:link:hover {
color: #000;
}
.pagination li.thisclass {
background-color: #f9f9f9;
color:#999;
}
.pagination li:first-child {
border-left-width: 1px;
border-radius: 3px 0 0 3px;
}
.pagination li:last-child{
border-radius: 0 3px 3px 0;
}
.pagination .pageinfo{
color: #444;
}

/*留言*/

.guest{
	
}

.guest table{
	
}

.an{
	width:100%;
	margin:0 auto;
	margin-left:70px;
}

.sub{
	cursor: pointer;
	border:1px  solid  #666666;
	width:70px;
	height:28px;
	display:block;	
}
.guest b{
	color:#FF0000;
	font-size:12px;
	padding-left:5px;
}

.smhd{
	padding-left:60px;
	font-size:14px;

}

/*底部*/

.footerdiv{
	background: #E1E9F4;
	font-size:13px;

}

.footer{
	margin:0 auto;
	max-width:1001px;
	height:95px;
	text-align:center;
	color:#777C7F;	
}

.footer ul {
	padding-top:10px;
}

.footer ul li{
	line-height:25px;	
}

.footer ul li a{
	color:#777C7F;
	text-decoration: none;
}

.footer ul li a:hover{
	text-decoration: underline;
}